Bug 853125 - PartitioningError: not enough free space on disks
PartitioningError: not enough free space on disks
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Lehman
Fedora Extras Quality Assurance
abrt_hash:b78a67e4b29929ce4e2277fca7a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-30 10:42 EDT by Petr Schindler
Modified: 2014-02-05 17:47 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:47:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: program.log (16.58 KB, text/plain)
2012-08-30 10:42 EDT, Petr Schindler
no flags Details
File: environ (758 bytes, text/plain)
2012-08-30 10:42 EDT, Petr Schindler
no flags Details
File: type (9 bytes, text/plain)
2012-08-30 10:42 EDT, Petr Schindler
no flags Details
File: storage.log (97.54 KB, text/plain)
2012-08-30 10:42 EDT, Petr Schindler
no flags Details
File: anaconda-tb (229.11 KB, text/plain)
2012-08-30 10:42 EDT, Petr Schindler
no flags Details
File: product (6 bytes, text/plain)
2012-08-30 10:42 EDT, Petr Schindler
no flags Details
File: anaconda.log (6.40 KB, text/plain)
2012-08-30 10:42 EDT, Petr Schindler
no flags Details
File: syslog (70.89 KB, text/plain)
2012-08-30 10:42 EDT, Petr Schindler
no flags Details
File: hashmarkername (8 bytes, text/plain)
2012-08-30 10:42 EDT, Petr Schindler
no flags Details
File: version (12 bytes, text/plain)
2012-08-30 10:42 EDT, Petr Schindler
no flags Details
File: release (24 bytes, text/plain)
2012-08-30 10:42 EDT, Petr Schindler
no flags Details
File: ifcfg.log (697 bytes, text/plain)
2012-08-30 10:42 EDT, Petr Schindler
no flags Details
File: description (1.22 KB, text/plain)
2012-08-30 10:42 EDT, Petr Schindler
no flags Details

  None (edit)
Description Petr Schindler 2012-08-30 10:42:06 EDT
Description of problem:


Version-Release number of selected component:
anaconda-18.6.2

Additional info:
libreport version: 2.0.12
cmdline:        initrd=initrd.img  quiet BOOT_IMAGE=vmlinuz 
kernel:         3.6.0-0.rc2.git2.1.fc18.x86_64
Comment 1 Petr Schindler 2012-08-30 10:42:09 EDT
Created attachment 608199 [details]
File: program.log
Comment 2 Petr Schindler 2012-08-30 10:42:11 EDT
Created attachment 608200 [details]
File: environ
Comment 3 Petr Schindler 2012-08-30 10:42:13 EDT
Created attachment 608201 [details]
File: type
Comment 4 Petr Schindler 2012-08-30 10:42:15 EDT
Created attachment 608202 [details]
File: storage.log
Comment 5 Petr Schindler 2012-08-30 10:42:18 EDT
Created attachment 608203 [details]
File: anaconda-tb
Comment 6 Petr Schindler 2012-08-30 10:42:21 EDT
Created attachment 608204 [details]
File: product
Comment 7 Petr Schindler 2012-08-30 10:42:23 EDT
Created attachment 608205 [details]
File: anaconda.log
Comment 8 Petr Schindler 2012-08-30 10:42:25 EDT
Created attachment 608206 [details]
File: syslog
Comment 9 Petr Schindler 2012-08-30 10:42:27 EDT
Created attachment 608207 [details]
File: hashmarkername
Comment 10 Petr Schindler 2012-08-30 10:42:30 EDT
Created attachment 608208 [details]
File: version
Comment 11 Petr Schindler 2012-08-30 10:42:32 EDT
Created attachment 608209 [details]
File: release
Comment 12 Petr Schindler 2012-08-30 10:42:34 EDT
Created attachment 608210 [details]
File: ifcfg.log
Comment 13 Petr Schindler 2012-08-30 10:42:36 EDT
Created attachment 608211 [details]
File: description
Comment 15 Tobias Florek 2012-09-20 20:28:29 EDT
(maybe) the same was happening for me on a virtual machine with configured image of 12GB ram and 16gb vda hd.
Comment 16 Fedora End Of Life 2013-12-21 10:05:19 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 17 Fedora End Of Life 2014-02-05 17:47:20 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.